---
title: "陳百欽:如何提起訴願？ 什麼是訴願？ 訴願書填寫須知？"
tags: ["陳百欽","訴願"]
categories: ["陳百欽"]
image: "https://www.thehubnews.net/wp-content/uploads//70477b897755cd2d7569847654222304-28.jpg"
url: "/news/chen-baiqin-how-to-file-a-petition-what-is-a-petit"
date: 2024-01-07T00:41:52+08:00
descrption: "陳百欽:如何提起訴願？ 什麼是訴願？ 訴願書填寫須知？"
draft: false
display: true
type: "post"
---

 壹、什麼是訴願： 訴願制度的功能-原行政處分機關自我省察，訴願會公正審理及橫向聯繫。當您對新竹縣政府所屬各行政機關的「行政處分」不服或覺得合法權益受到損害時，您就可以依照訴願法第58條規定，以書面的方式經由原行政處分機關向新竹縣政府提起訴願。原行政處分機關會針對您所提的訴願理由，先行審查原行政處分的妥當性及合法性，如果認為您的訴願是有理由的，該機關得自行撤銷或變更原行政處分；如認為您的訴願無理由，該機關會將您的訴願案附具答辯書及卷證送交新竹縣政府訴願會，再由訴願會召開委員會議，由委員們一起討論您的訴願案，並做出訴願決定，這種行政救濟程序就是訴願。
 
 貳、訴願之提起：
 一、人民對於本府所屬各機關所為之行政處分，認為違法或不當，致損害其權利或利益者，得依訴願法第14條規定，於處分書送達之次日起30日內向原行政處分機關遞送訴願書。人民因本府所屬各機關對其依法申請之案件於法定期間（法令未規定者，自機關受理申請之日起為2個月）內應作為而不作為，認為損害其權利或利益者，亦得向原行政處分機關遞送訴願書。
 二、所稱本府所屬各機關所為之「行政處分」，是指本府所屬各機關就公法上具體事件所為之決定或其他公權力措施而對外直接發生法律效果之單方行政行為。前項決定或措施之相對人雖非特定，而依一般性特徵可得確定其範圍者，亦為行政處分。有關公物之設定、變更、廢止或一般使用者，亦同。
 三、訴願為要式行為，依訴願法第56條規定，訴願應具訴願書，載明下列事項，由訴願人或代理人簽名或蓋章：訴願人之姓名、出生年月日、住、居所、身分證明文件字號。如係法人或其他設有管理人或代表人之團體，其名稱、事務所或營業所及管理人或代表人之姓名、出生年月日、住、居所。有訴願代理人者，其姓名、出生年月日、住、居所、身分證明文件字號。原行政處分機關。訴願請求事項。訴願之事實及理由。收受或知悉行政處分之年、月、日。受理訴願之機關。證據。其為文書者，應添具繕本或影本。年、月、日。訴願應附原行政處分書影本。依第2條第1項規定提起訴願者，第1項第3款、第6款所列事項，載明應為行政處分之機關、提出申請之年、月、日，並附原申請書之影本及受理申請機關收受證明。
 
 參、訴願書填寫須知：
 一、訴願人如係法人，則出生年月日免填寫。
 二、法人（例如已登記之公司）提起訴願時應在「代表人欄」填寫法人之代表人，多數人共同提起訴願時，亦須在此欄填寫所選出之3人以下（1人、2人或3人）代表人。
 三、「代理人欄」填具訴願人所委任之訴願代理人，並應附具訴願之委任書；
 四、「原行政處分機關欄」應將原處分機關全銜填入。
 五、「訴願請求欄」填寫：原處分撤銷，或原處分某一部分撤銷，或原處分應作何變更等，例如：「請求將地價稅改按自用住宅用地稅率課徵」。訴願請求如不只一項時，其理由欄亦應分項敘述。
 六、「事實」與「理由」兩欄應簡明扼要，得視其需要自由伸縮增減頁數。
 七、附送證件，應書明名稱及字號。其證件為正本、副本或抄本，並應敘明如係抄本，應在抄本上註明「與原本無異」並蓋章負責。
 八、附送證件中「原行政處分書」請附處分書影本或載明處分書日期、文號。
 九、訴願人、代表人、代理人，均須簽名或蓋章。
 十、訴願人須抄訴願書副本乙份送訴願管轄機關，並將抄送日期註明於訴願書內。
 十一、訴願須自機關之原行政處分書送達之次日起30日內提起之。訴願書須於上開期間內「送達」原行政處分機關，不能以郵戳為憑，逾期不予受理。
 十二、訴願提起後，於決定書送達前，訴願人得撤回之。訴願經撤回後，不得復提起同一之訴願。

