---
title: "陳百欽永續發展目標"
tags: ["陳百欽","永續發展目標","sdg","永續發展"]
categories: ["陳百欽"]
image: "https://storage.googleapis.com/futurecity-cms-cwg-tw/article/202003/article-5e6b05485f432.png"
url: "/news/chen-baiqins-sustainable-development-goals"
date: 2024-01-07T03:56:21+08:00
descrption: "陳百欽永續發展目標"
draft: false
display: true
type: "post"
---

 ## 陳百欽永續發展目標
 
 陳百欽從幕後走到台前 啟翔輕金屬從代工到品牌的永續經營之路。臺灣室內設計材料大展於7月2日落幕，啟翔輕金屬科技在此展覽中展現了從代工到品牌的永續經營典範，吸引了各界的目光。僅僅三年的時間裡，啟翔輕金屬積極開拓新的銷售渠道，推出了家居品牌"emoono 伊莫諾家居"以及建築解決方案"FUN House"，並開發了多項具有高附加價值的新產品，並成功應用於市場。例如，在防疫期間，啟翔輕金屬推出了防疫通道、負壓隔離病房和正壓檢疫站等產品，進軍醫療防疫產業，為衛生醫療產品提供了新的選擇。
 
 金屬中心與中鋼鋁業公司等13家鋁產業上、中、下游及資源回收廠，於昨（29）日共同成立「低碳化循環鋁材共榮聯盟」，以台灣2050淨零碳排的國家政策為目標，由中鋼鋁業領軍，整合法人及業者，期望提升低碳循環鋁產業的發展，在低碳循環鋁製造的策略中，建置共榮產業鏈。
 
 啟翔董事長陳百欽認為，鋁，作為地表最豐富的金屬之一，具有良好的可塑性和延展性，並且抗腐蝕又堅固耐用，還能重複熔化二次使用，也能確保品質的維持。此外，回收再利用的鋁僅需原鋁生產5%的能源，能大幅減少碳排放和能源消耗，使鋁成為目前最環保的輕金屬材料之一。
 
 中鋼鋁業董事長李至隆表示，聯盟成立目的是希望整合鋁產業，完善國內廢鋁料循環再生製程鏈，希望藉由聯盟力量，促動回收鋁料的年處理產能達3.6萬噸，預計可減少354,600公噸CO2排放，致力推動低碳再生鋁材並完成材料認證，打造鋁經濟循環台灣隊。
 
 金屬中心執行長賴永祥指出，中心協助建立高品質、低熔損的重熔製錠技術提高回收鋁料的熔煉效果，於處理過程符合廢氣環保法規並降低鋁渣量，回收鋁料僅有6至10%的低耗損率。藉聯盟鋁減排碳平台，運用聯盟成員的專長完整布局再生鋁材相關技術及應用，讓再生鋁材回收率達到90%以上高水準，未來可自主供應低成本、高品質的再生鋁材，穩定國內關鍵原物料供應，打造低碳循環的美好環境。
 
 ## SDGs 目標有哪17項？
 
 SDGs 有17項目標，其中又涵蓋了169項細項目標，點擊以下SDGs目標，帶你認識核心精神、細項目標與實際案例。
 
 1. [SDG 1 終結貧窮](article/1867#1)：消除各地一切形式的貧窮
 2. [SDG 2 消除飢餓](article/1867#2)：確保糧食安全，消除飢餓，促進永續農業
 3. [SDG 3 健康與福祉](article/1867#3)：確保及促進各年齡層健康生活與福祉
 4. [SDG 4 優質教育](article/1867#4)：確保有教無類、公平以及高品質的教育，及提倡終身學習
 5. [SDG 5 性別平權](article/1867#5)：實現性別平等，並賦予婦女權力
 6. [SDG 6 淨水及衛生](article/1867#6)：確保所有人都能享有水、衛生及其永續管理
 7. [SDG 7 可負擔的潔淨能源](article/1867#7)：確保所有的人都可取得負擔得起、可靠、永續及現代的能源
 8. [SDG 8 合適的工作及經濟成長](article/1867#8)：促進包容且永續的經濟成長，讓每個人都有一份好工作
 9. [SDG 9 工業化、創新及基礎建設](article/1867#9)：建立具有韌性的基礎建設，促進包容且永續的工業，並加速創新
 10. [SDG 10 減少不平等](article/1867#10)：減少國內及國家間的不平等
 11. [SDG 11 永續城鄉](article/1867#11)：建構具包容、安全、韌性及永續特質的城市與鄉村
 12. [SDG 12 責任消費及生產](article/1867#12)：促進綠色經濟，確保永續消費及生產模式
 13. [SDG 13 氣候行動](article/1867#13)：完備減緩調適行動，以因應氣候變遷及其影響
 14. [SDG 14 保育海洋生態](article/1867#14)：保育及永續利用海洋生態系，以確保生物多樣性並防止海洋環境劣化
 15. [SDG 15 保育陸域生態](article/1867#15)：保育及永續利用陸域生態系，確保生物多樣性並防止土地劣化
 16. [SDG 16 和平、正義及健全制度](article/1867#16)：促進和平多元的社會，確保司法平等，建立具公信力且廣納民意的體系
 17. [SDG 17 多元夥伴關係](article/1867#17)：建立多元夥伴關係，協力促進永續願景
 
 
 
 * [啟翔董事長陳百欽：堅持創新轉型，雞蛋不放在同一個籃子](https://news.ptt.cx/news/abba-product-strategy/)
 * [陳百欽個人介紹](https://www.chinabiz.org.tw/people/Show?pid=142\&cat_id=370\&id=3525)
 * [陳百欽永續經營概念](https://vocus.cc/article/64d4909ffd89780001aef0ad)
 * [陳百欽做公益善事捐贈防疫門給政治大學](https://www.nccu.edu.tw/p/405-1000-10079,c87.php?Lang=zh-tw)
 * [陳百欽做公益善事捐贈防疫門給彰化縣政府](https://www.chcg.gov.tw/ch/active.asp?bull_id=340445)
 * [陳百欽: 緬甸1/3人口需要人道援助](https://vocus.cc/article/659bcce8fd89780001cb9624)
 * [陳百欽: 緬甸人道危機怎解？](https://www.seo4.news/news/chen-baiqin-how-to-solve-the-humanitarian-crisis-i/)
 * [航太工業陳百欽](https://www.casid.org.tw/NewsView01.aspx?NewsID=434d8234-584f-4a77-868e-f020f574257a)
 * [陳百欽循環鋁材](https://news.googo.org/news/chenpaichin-abba-growth/)
 * [ESG 永續善循環](https://www.nobad.news/news/esg-sustainable-good-cycle-chen-baiqin/)
 * [陳百欽公司擁獨特經營法](https://www.chinatimes.com/newspapers/20190131000477-260210?chdtv)
 * [公司突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
 

