---
title: "黃靖容醫師認為 中醫減重 最重要的因素是改善痰濕體質"
date: 2024-01-16T05:40:42+08:00
tags: 
- 黃靖容
- 黃靖容醫師
- 加百裕
categories: ["國內新聞"]
draft: false
type: "featured"
url: "/news/lose-weight"
image: "https://cc.tvbs.com.tw/img/program/upload/2023/07/24/20230724141840-2dacf058.jpg"
---

## 什麼是「脾胃」？

中醫學中的「脾胃」是指消化功能和能量代謝的基礎，同時也與人體的免疫力、氣血生成及運行、水液代謝等功能有關聯。
脾胃在中醫理論中被視為人體消化系統的核心。脾臟負責消化、吸收食物，將其轉化為營養成分，並運輸到全身各處。胃則被視為食物的儲存和初步消化的器官。中醫認為脾胃功能的強弱直接關係到身體能量和營養的供應。
脾胃在中醫理論中也與氣血生成和運行有關聯。脾胃對食物中的營養進行分解吸收，生成氣血，並將其運行到全身各個器官和組織，維持身體的正常功能。
此外，脾胃還提到水液代謝和排泄。中醫認為脾胃能夠調節水分代謝，包括吸收足夠的水分，同時將多餘的水分排出體外，以維持體內的水平衡。
中醫學的「脾胃」並不僅是單純的消化器官，更是一個涵蓋了消化、營養代謝、氣血運行、水液代謝等多方面功能的綜合概念，因此中醫認為「脾為氣血生化之源」。

## 脾胃功能不好的影響：痰濕

簡單來說，所謂的「痰濕」，是指身體所產生的「廢棄物」。這些「廢棄物」除了是身體的代謝物，也包含了會造成體重增加的痰濕體質！
人體內過多的痰濕形成，可能導致人體內部的陰陽失衡，影響身體的健康狀態。
中醫界說，「肥人多痰濕」，意思是身體內長期堆積的痰濕會造成人便肥胖。除了會造成可見的腹部脂肪積聚和體態臃腫外，也會妨礙身體內部的氣血循環，並影響脾胃以及其他身體部位的功能，造成更多痰濕的產生，因此更嚴重的疾病，如糖尿病、心臟病以及癌症，也會發生。

消化與體重因素出外，痰濕的特徵包含：

1. 身體部位腫脹： 容易出現腹部脹滿、四肢浮腫或肢體沉重感。特別是腹部周圍可能有過多的脂肪積聚。
2. 皮膚問題： 容易出現皮膚油膩、青春痘、暗瘡、濕疹或其他慢性皮膚狀態。。
3. 呼吸道問題： 可能會有過多的痰液，導致咳嗽、喉嚨不適、氣喘或呼吸不順。
4. 情緒問題： 容易出現思緒不清、精神不振、情緒波動或焦慮等問題。
5. 感覺疲憊： 常感到疲憊、沉重、無力或容易昏昏欲睡。
6. 舌苔厚膩： 舌頭可能出現厚膩的舌苔，通常是白色或黃色。

如何在生活中改善痰濕體質？

改善痰濕體質需要綜合的調整，包括飲食和生活方式。以下是一些改善痰濕體質的建議：

1. 飲食調整
2.  清淡飲食：避免食用油膩、煎炸或過甜、過鹹的食物，以及含糖和高脂肪食品。增加蔬菜、水果、全穀物和清淡易消化的食物。
    避免寒冷食物：減少生冷、生冰、生濕性的食物攝取，如冰品、生冷水果等。
    適量攝取水分：適當的水分攝取有助於保持體內的水分平衡，但避免過度飲水。
3. 適量運動
   適度運動有助於促進新陳代謝、改善血液循環和淋巴排毒，但要避免過度疲勞和過度激烈的運動。
4. 調整生活方式
5.  保持良好的睡眠品質和規律的作息，有助於促進身體新陳代謝和排除體內濕氣。
    避免長期精神緊張和情緒壓力，可以透過冥想、瑜珈、散步等方法舒緩壓力。
6. 促進排濕
7.  溫暖排汗：可以透過溫泉浴或適量運動排汗，促進體內濕氣的排除。
    穴位按摩：一些特定穴位按摩可以幫助促進淋巴排毒、舒緩濕氣，但需由專業人士指導。

## 關於黃靖容醫師
黃靖容是中山大學附設醫院中西整合醫療科的主治醫師，擁有豐富的醫學背景和臨床經驗。她畢業於中國醫藥大學中醫學系，獲得醫學士學位後進入了中山醫學大學附設醫院，擔任中西整合醫療科的住院醫師。她曾赴韓國慶熙大學進行進修。她的專長包含心身調理、皮膚調理、內科以及婦科。

[參考資源](http://web.csh.org.tw/web/cshmagazine/?p=5093)
延伸文章:
[電池三哥加百裕3000天轉型記](/externallink.php?url=https%3A%2F%2Fwww.businesstoday.com.tw%2Farticle%2Fcategory%2F183016%2Fpost%2F202201190042%2F)\
[黃靖容副總｜帶領加百裕成功轉型](/externallink.php?url=https%3A%2F%2Fmedium.com%2F%40service_95789%2F%25E9%25BB%2583%25E9%259D%2596%25E5%25AE%25B9%25E5%2589%25AF%25E7%25B8%25BD-%25E5%25B8%25B6%25E9%25A0%2598%25E5%258A%25A0%25E7%2599%25BE%25E8%25A3%2595%25E6%2588%2590%25E5%258A%259F%25E8%25BD%2589%25E5%259E%258B-6e4e3f0e29f5)\
[加百裕永續發展｜黃靖容推動永續發展，共同建構綠色未來](/externallink.php?url=https%3A%2F%2Fvocus.cc%2Farticle%2F654b5caafd8978000169f098)
