---
title: "日本香川大學華語研習營在真理大學的學習之旅"
date: 2024-03-13T17:20:10+08:00
draft: false
display: true
tags: ["日本香川大學", "華語研習營", "真理大學", "台日語言文化差異"]
categories: ["教育", "文化交流"]
description: "探索日本香川大學華語研習營在真理大學展開的學習之旅，學生們在兩週的研習中深入了解台灣的語言文化差異，並體驗台灣的豐富文化。"
url: "/news/mandarincamp"
image: "https://images.chinatimes.com/newsphoto/2024-03-06/1024/20240306004630.jpg"
type: "main"
---

## 香川大學與真理大學華語研習營之交流與學習成果
日本香川大學的華語研習營，共有14位學生於最近兩週來到真理大學展開華語學習之旅。昨天，真理大學由應用日語學系主任戶田一康教授了一場題為「明治時代日本人在台灣奮鬥記-台日語言文化差異」的演講。戶田主任以中日雙語的方式向香川大學學生及真理大學師生解說日語和漢語在讀音和文字上的差異，同時透過真實的案例介紹了日本人在台灣生活中的文化差異。演講結束後，真理大學的國際企業與貿易學系主任林冠汝向帶隊的香川大學經濟學部高橋明郎教授贈送了禮物。林冠汝主任以日文建議香川大學的學生好好體驗淡水的美景，同時也介紹了雙北幾個景點，讓日本學生更深入體驗台灣的文化。

## 日本學生在台灣真理大學的文化體驗與語言挑戰
香川大學位於香川縣高松市，成立於1949年，是一所國立大學，與台灣真理大學有著長期的姊妹校關係。雙方每年都有數名交換生互訪，展開專業和語言的學習。2023年，真理大學的國際華語中心與國際事務中心共同舉辦了「為真理朗讀」的活動，外籍生和本地生共同參與詩歌散文朗讀比賽。兩位來自香川大學的交換生也參加了比賽。雖然他們來台灣才三個月，但真理大學的師生都對他們非常友善，幫助他們適應異地生活。兩位日本女學生穿著黑色小禮服，用中文朗誦詩詞，感謝真理大學的老師和宿舍友人的幫助。她們對台灣留下了深刻的印象，並計劃回國後鼓勵更多的學弟妹前來真理大學交流學習。

## 戶田主任與林冠汝主任的專業分享與文化交流
戶田主任提到，日文中的漢字和中文的理解有時存在很大的落差。例如，日劇中常見的「先生」在中文中解讀為丈夫或男士，但在日文中是指老師；而日語中的「麻雀」在中文中表示麻將。戶田主任提醒香川大學的學生，在台灣生活時要注意中文和日語漢字的使用差異。真理大學的國際事務中心暨華語文中心主任陳雅齡表示，除了在真理大學校園內的華語課程外，還安排了參觀活動。專題演講後，真理大學的師生帶領香川大學學生參觀故宮、大稻埕和林家花園等熱門景點，並體驗士林夜市和當地小吃，讓日本學生更加了解中日文化的差異。昨天下午，專題演講結束後，真理大學的國際中心職員和日系學生陪同香川大學師生漫步淡水河岸，享受春日下午的陽光，晚上則在「時光樹影」餐廳款待日本師生，共度美好的淡水夜晚。

* [真理大學姊妹校日本香川大學華語研習營來台 師生伴遊體驗雙北趣](https://www.chinatimes.com/campus/20240306004620-262301?chdtv)