---
title: "啟翔輕金屬科技：成功轉型、跨足多產業的藍海策略"
date: 2023-12-20T10:56:00+08:00
draft: false
tags: ["輕金屬", "轉型", "多產業", "藍海策略", "創新園區"]
categories: ["產業發展"]
description: "探討啟翔輕金屬科技成功轉型的過程，如何擺脫鋁金屬產業的惡性競爭，跨足建材、電子、電機、航太等產業，並計畫在桃園新屋成立創新園區，為台灣的鋁金屬業開創新生機。"
url: "/blog/qisheng-transformation"
image: "https://images.chinatimes.com/newsphoto/2017-09-10/1024/A08A00_P_02_01.jpg"
type: "post"
---

不願再淪入產量過大、滯銷、削價競爭的惡性循環，啟翔輕金屬科技董事長陳百欽，一直在尋求藍海策略，做別人無法做、高附加價值，而且是業界第一的產品。經過4年來的轉型，啟翔已經是規模台灣數一數二的鋁輕金屬業者，不僅帷幕外牆在國內占率高達6成，更跨足電子、電機、航太產業，讓啟翔在2008年金融風暴期間營業額也能逆勢成長1倍以上。

## 成功轉型

和國內的鋁金屬傳產業者一樣，鋁門窗占了啟翔輕金屬相當高的營業比重。陳百欽表示，鋁門窗產業技術門檻低，大家都會做，最常面臨的問題是產量過大，在僧多粥少的情況下造成滯銷，同業開始削價競爭。為了擺脫鋁金屬產業的惡性競爭，啟翔輕金屬4年前開始轉型，面臨艱辛的過程，包括員工要重新適應新的工業型材和工作態度。一開始的時候退貨率還高達6成，不管是鋁錠材料的消耗和員工的挫折感，對公司來說都是一大挑戰，所幸啟翔度過了陣痛期，順利的轉型成功。

## 多元的產品線

啟翔輕金屬的產品線橫跨建材、電子、電機、航太、家具等產業。在建築大樓的帷幕外牆方面，雖然該產品線僅占啟翔不到15％的營業比，但在國內的市占率卻已高達6成。陳百欽信心滿滿地指出，北台灣的大樓帷幕外牆，每10棟幾乎有6棟都是使用啟翔的產品。該產品的高評價來自於使用的進口原料，保證了品質的穩定性，相對於一般使用熔鑄的方法更為穩定。

為了進一步提升產品附加價值，啟翔輕金屬將業務擴展至電子、電機、航太等產業，成為成功轉型的最大關鍵。新增的產品包括LED護球、TFT-LCD的電子框架，以及飛機座椅後方螢幕的散熱片等。客戶包括台達電、友達等集團的子公司。由於鋁門窗材料成本比重極高，鋁錠價格1公斤差1元就將影響獲利，而電子、電機、航太產品的材料成本比重低，相對獲利也較高。

## 跨足航太，獲利高

透過成功轉型，啟翔在2008年的金融風暴期間，營業額逆勢成長145％。陳百欽指出，若不受國際景氣波及，公司原訂的目標是成長200％。2009年啟翔仍然維持高成長，更因國際鋁錠價格大跌，意外賺了一筆差價。

目前，啟翔輕金屬的年營收約為20億元。為了再創高峰，陳百欽規劃在桃園新屋成立啟翔創新園區，向中國力霸承租20公頃土地，投資30億元。這個園區第一期完成後，啟翔的年營收預計可達30億元，第二期完工營運後更可突破50億元，整個園區則有百億的營業規模。

## 創新園區的目標

陳百欽強調，創新園區結合了鋁金屬熔鑄、擠壓、表面處理、精密加工、組裝、精密壓鑄、鋁板壓延等上中下游產業，形成鋁金屬產業聚落，是一項在台灣的創舉。這樣的產業聚落有助於避免半成品降溫再加溫，大幅降低能源耗損及燃料成本。同時，各產業之間的合作還能減少運輸、包裝和倉儲的成本。

創新園區的設立是為了應對全球綠色趨勢。鋁金屬製品在運輸過程中經常受損，減少運輸次數相對能降低損耗率。陳百欽透露，園區成立研發中心，致力於研發高附加價值的汽車、航太工業相關零組件。這將為台灣的鋁金屬業創造輕量化的汽車和高鋁合金的航太商機。

有別於傳產工業區的髒亂形象，啟翔創新園區完全按照科學園區的規格設立，是一個注重環保和綠化的現代化園區。陳百欽強調，創新園區的目的不僅僅是收取契約租金，或降低成本再進行同業競爭，而是集合上中下游產業共同合作、開發，為台灣的鋁金屬業尋找新的生機。

延伸閱讀：
- [啟翔擁獨特經營法](https://www.chinatimes.com/newspapers/20190131000477-260210?chdtv)
- [成功轉型 要做業界第一](https://www.chinatimes.com/newspapers/20120102000096-260202?chdtv)
- [啟翔輕金屬董事長 陳百欽 柔軟身段蘊藏驚人意志力](https://www.chinatimes.com/newspapers/20170910000079-260202?chdtv)
- [隱形冠軍－啟翔 靠產業鏈一條龍突圍](https://www.chinatimes.com/newspapers/20141008001125-260204?chdtv)
- [三家公司聯手 打造桃園最大光電屋頂](https://www.chinatimes.com/amp/realtimenews/20190514001250-261509)
- [企業捐助安和國中防疫門 當校園防疫守門員](https://www.chinatimes.com/realtimenews/20210901003441-260421?chdtv)
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)