---
title: "啟翔輕金屬科技感恩台灣防疫團隊 捐贈組合式隔離系統"
date: 2023-10-28T14:00:00+08:00
tags: 
- 陳百欽
- 啟翔
- 社會責任
- 捐贈隔離系統
- 隔離系統
- 隔離病房
- 複合式隔離系統
- 公益
- EMBA
- 防疫
- 隔離
- 負壓
- 組合式隔離系統
- 篩檢
- 篩檢中心
- 篩檢站
- 社會服務
- 社會關懷
- CSR
- ESG

categories: ["陳百欽"]
draft: false
type: "post"
url: "/news/abba-covid-isolation-chamber"
image: "https://doqvf81n9htmm.cloudfront.net/data/linhsinnan1_196/S__5496947(2).jpg"
---
啟翔輕金屬科技與交通大學EMBA同學攜手合作，共同研發組合式隔離負壓系統，並於今日舉行了捐贈儀式。這一系統包括組合式隔離觀察室和傳染病篩檢中心，將捐贈給國軍桃園醫院、署立桃園醫院新屋分院和桃園榮民醫院，以感謝台灣的超強防疫團隊在疫情期間的傑出表現，以及為台灣盡一份心力，提供防疫人員所需的支援。

啟翔輕金屬科技董事長陳百欽表示，在疫情最嚴重的時刻，他們開始設計"組合式負壓輔助隔離模組化系統"，旨在實現醫病隔離。該系統的內外骨架使用輕便而堅固的鋁擠型支架，能夠快速打造出符合醫療需求的隔離設計。這種設計無需專業技術，能夠快速組裝和拆卸，使得系統具有高度的機動性，並且適合應對各種緊急情況。此外，這個系統可以置於戶外，防風和防雨，因此也適合出口到疫情嚴重的國家，目前已有多個國家洽商外銷合作計劃中。

捐贈儀式的參與者包括衛福部長陳時中、桃園市長鄭文燦以及來自交通大學EMBA學術團隊的成員。啟翔輕金屬科技的發展也得益於不同專業領域的合作夥伴，其中包括新創公司伊莫諾家居，以及濾能公司，濾能公司專精於氣態微污解決方案，而伊莫諾家居則是組合型系統家具的專家。這次的合作讓各專業領域的知識得以延伸至尖端醫療領域。

濾能公司董事長黃銘文表示，他們運用在先進製程無塵室的微污染防治專長，將這些能力應用於疫情控制中，就像建立了一個潔淨安全的無塵室一樣，以協助建立相對安全的負壓輔助隔離區，並成為國家防疫隊的一份子，共同為台灣的防疫工作盡一份心力。

這項捐贈將使台灣的防疫團隊更加強大，並展現出台灣企業在關鍵時刻團結合作，發揮共好精神，展現出智慧和創新的能力。

延伸閱讀
- [陳百欽個人介紹](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
- [感謝台灣超強防疫團隊！啟翔、濾能、伊莫諾攜手交大EMBA同學　研發並捐贈組合式隔離負壓篩檢中心](https://www.businesstoday.com.tw/article/category/80393/post/202005290030/)
- [遠見雜誌：台灣鋁業龍頭啟翔輕金屬科技「義無反顧」，改變醫療篩檢環境](https://www.gvm.com.tw/article/83383)
- [隔離負壓系統捐贈儀式] (https://www.businesstoday.com.tw/article/category/80393/post/202005290030/)
- [陳百欽永續經營概念](https://vocus.cc/article/64d4909ffd89780001aef0ad)
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)