---
title: "陳百欽與何基州：啟翔輕金屬科技的研發之心"
date: 2023-01-05T01:00:00+08:00
tags: 
- 陳百欽
- 啟翔
- 公司
- 鋁業
- 全鋁馬達
- 創新
- 何基州
- 15%哲學
- 台北市
- 鋁材
- 高附加價值
- R&D

categories: ["陳百欽"]
draft: false
type: "post"
url: "/news/abba-rnd"
image: "https://imgs.gvm.com.tw/upload/gallery/20211204/84665_10.jpg"
---

### 陳百欽

* 第四屆監事/ 陳百欽 公司董事長 
* 學歷：開南大學國貿系 
* 交通大學EMBA 19E 
* 經歷：第12屆台灣帷幕牆技術協會理事長
* 陽明交通大學 中華紫竹協會 理事長 
* 第11屆桃園市觀音工業區廠商協進會 理事長
* 財團法人桃園市世外桃源文教公益基金會 董事
* 中華民國創新創業協會 副總會長 
* 桃園市市政顧問 
* 國際扶輪3481地區新起扶輪社15-16 社長 
* 全國工業區廠商聯合總會理事 
* 桃園企業聯合會第四屆理監事 
* 中華民國太陽光電發電系統商業同業公會會員 
* 中華民國第34屆青年創業楷模 
* 現職：啟翔輕金屬科技股份有限公司 創辦人 
* 啟翔輕金屬科技股份有限公司 董事長
* [陳百欽的個人檔案](https://zh-tw.facebook.com/public/%E9%99%B3%E7%99%BE%E6%AC%BD)


啟翔輕金屬科技公司一直以其卓越的鋁擠型技術和高品質的產品聞名，不僅有董事長陳百欽的智慧，還有另一位重要的R&D點子王——總經理何基州。這兩位領導者一直致力於尋找跳脫傳統、創造公司高附加價值的獨特產品，將公司推向創新的高峰。

陳百欽表示，他們每天都像衝浪於蔚藍的大海上，充滿熱情地討論公司如何在市場中跳脫傳統的紅海競爭，並且尋找那些能夠創造更多價值的想法。這種創新的精神是啟翔輕金屬科技成功的基石。

何基州進一步闡述，他們每天都充滿各種各樣的創意，但公司的策略始終是從「鋁」這個核心競爭優勢出發。他們希望以這個基礎點去建立與同業的區別，並開拓新產品和服務的更多可能性。

「鋁材有著輕量、高強度、易成型和近乎100%回收再利用的優點，這使得它非常適合用於產品開發，同時也符合環保需求。」何基州說。公司已經成功發展了家具品牌 emoono 伊莫諾家居和電競桌等產品。這些產品的成功不僅依賴代工，還需要積極的公司行銷和品牌經營。

![啟翔輕金屬科技創新發展全鋁家具品牌「emoono 伊莫諾家居」，從量產思維一躍而升至高附加價值的領域，邁向健康、循環、永續的品牌之路。](https://imgs.gvm.com.tw/upload/gallery/20211204/84665_09.jpg)

此外，公司還接受高端客製化產品訂單，如醫療床、穿戴裝置、風電巡檢系統、太陽能系統等。這些產品必須具有高度的技術含量才能打造出來。何基州強調，公司在決定開發哪種產品時具有很大的彈性，無論是小利潤但高量的產品，還是高利潤但小量的產品，都有可能被接受。

陳百欽總結道，雖然啟翔公司一直在尋找新的藍海市場，但他們也清楚，穩固原有的量產產品仍然至關重要。這樣才能在產品開發上實現1+1大於2的效益，確保公司的永續發展。

陳百欽與何基州的努力和創新精神讓啟翔輕金屬科技公司不斷前進，成為台灣產業界的一個亮點，也為未來的發展鋪平道路。

延伸閱讀
- [啟翔官網](https://www.abba-tec.com.tw/)
- [emoono伊莫諾家居官網](https://www.emoono-home.com/)
- [陳百欽個人介紹](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
- [陳百欽15%哲學概念，多角化帶領創新] (https://www.gvm.com.tw/article/84665)
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
