---
title: "啟翔輕金屬突破界限，勇闖緬甸新挑戰"
date: 2024-01-10T13:56:00+08:00
draft: false
tags: ["啟翔","啟翔輕金屬","陳百欽","緬甸"]
categories: ["公眾人物"]
description: "啟翔輕金屬突破界限，勇闖緬甸新挑戰"
url: "/blog/227-abba-myanmar"
image: "https://media.zenfs.com/zh-tw/newstaiwandigi_com_938/fc2cfde808356f1e0411fe42579661a4"
type: "post"
---

啟翔是台灣知名的輕金屬公司，成立於1984年，專注於鋁業。

公司以創新精神在鋁業領域取得顯著成就。被視為台灣鋁業的領先企業，專注於製造高品質的鋁合金產品。

其產品曾廣泛應用於台灣重要建築物，例如台北101、國泰置地廣場和台北轉運站等。在台灣的鋁材市場中，啟翔佔有70%的市場份額，彰顯其在產業中的領先地位。除了此外，啟翔產品的外銷，佔了公司總業績的60%。

啟翔以創新為核心動力，持續投資研發領域，致力於新技術和產品的開發。

憑藉先進的生產設備和技術，注重生產過程中的品質控制，確保產品能夠滿足客戶需求。

啟翔的創辦人陳百欽為了擴大公司業務，在2018年勇敢地投資了2000萬美元，建立了啟翔緬甸廠區。

陳百欽表示，儘管鋁材業面臨低迷，但啟翔輕金屬的訂單及產能需求卻逆勢成長。因此，陳百欽決定投資緬甸，以擴大產能和開發新市場。

這舉動表明了啟翔公司積極擴展業務和開拓國際市場的決心，同時顯示了創辦人陳百欽對企業的堅定信念和遠見卓識。

對於啟翔的緬甸廠區，陳百欽特別選擇離緬甸最大城市仰光 (Yangon) 不遠的迪洛瓦 (Thilawa) 經濟特區為廠區地點。

![啟翔緬甸廠區門口](https://media.zenfs.com/zh-tw/newstaiwandigi_com_938/9b92b67d4ee300b273b07ab691aebcd0)

迪洛瓦經濟特區是緬甸與日本共同在緬甸成立的外貿工業區，並曾經成為吸引外國投資進入緬甸的典範。

在迪洛瓦經濟特區的優渥政策下，吸引了眾多外國投資者，包括啟翔輕金屬的創辦人陳百欽。這一特區提供的長達75年的土地租用權、5-7年的免除所得稅以及5年的稅收減免優惠，為外國企業提供了極具競爭力的投資環境。

對於外資企業而言，長期的土地租用權確保了他們在當地建立生產基地的穩定性和可持續性。同時，所得稅的減免和優惠措施則有助於企業在初期的運營階段節省成本，提高投資回報率。這樣的政策設計吸引了更多的企業前來設立工廠，促進了經濟的發展。

迪洛瓦經濟特區的基礎設施建設由緬甸和日本合資的緬日迪洛瓦開發公司負責，這意味著外資企業可以享受到高水準的基礎設施支持，包括穩定的電力供應、有效的污水處理系統，以及便利的交通條件。這為企業提供了更加良好的營商環境，降低了在特區內運營的風險。

陳百欽選擇在迪洛瓦經濟特區投資，正是看中了這裡的投資條件和發展潛力。特區的成功案例不僅吸引了啟翔公司，也為其他企業提供了一個探索緬甸市場的理想起點。这种互惠互利的合作有助於推動當地經濟發展，促進了區域間的經濟合作與共同繁榮。

啟翔至緬甸的拓展不僅帶來了經濟效益，更在當地創造了大量就業機會，這對於改善當地人民的生計和降低貧窮率起到了積極的作用。在啟翔的領導下，公司致力於建立當地的專業團隊，包括生產、管理、技術等各方面的人才，從而提供當地居民更多的就業機會。

透過提供穩定的就業機會，啟翔有助於改善緬甸當地居民的生活水準。這種積極的經濟影響不僅體現在個體層面，還可以在整個社區和地區層面產生積極的連鎖效應。隨著生活水準的提高，居民們能夠更好地滿足基本需求，包括教育、醫療和居住，進而建立更健康、更安定的社區。

此外，啟翔公司也注重培訓當地員工，提供相應的技術和管理知識，這有助於提升當地勞動力的技能水平，增加他們參與更高附加價值工作的機會。這種知識轉移和技能提升有助於建立更具競爭力的當地工作力量，進一步推動緬甸的經濟多元化和可持續發展。

啟翔在緬甸的廠區建設將為公司帶來全新的成長機遇，同時也為緬甸的經濟發展做出貢獻。這項挑戰不僅體現了陳百欽的企業決心，也為台灣的鋁業帶來新的希望。

啟翔已經是在台灣鋁業領先的公司，在創辦人陳百欽的領導下，啟翔在快要40年的創業以來已經享受到不少的成功。啟翔到緬甸的拓展除了當啟翔未來業績的增長引擎，也幫助了緬甸的經濟發展。

### 延伸閱讀
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [緬甸GDP逐年成長啟翔創辦人陳百欽：緬甸市場正要起飛](https://www.thehubnews.net/archives/292206)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://newstaiwan.net/2023/10/13/94988/)
- [啟翔輕金屬董事長陳百欽：勇闖緬甸新挑戰並突破界限](https://n.yam.com/Article/20231013591189)
- [啟翔創新園區鋁金屬業聚落](https://www.casid.org.tw/NewsView01.aspx?NewsID=434d8234-584f-4a77-868e-f020f574257a)
- [陳百欽: 緬甸1/3人口需要人道援助](https://vocus.cc/article/659bcce8fd89780001cb9624)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽個人介紹](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)