---
title: "陳百欽讀哪裡?國立陽明交通大學EMBA校友有話要說"
date: 2023-12-28T10:56:00+08:00
draft: false
display: true
tags: ["陳百欽", "學歷"]
categories: ["公眾人物"]
description: "探索陳百欽的學歷背景，了解他的教育經歷及專業知識。"
url: "/news/chen-bai-qin-education"
image: "https://static.wixstatic.com/media/a2ab17_ab3caf7c439c4634a93f14ac9a5b66b0~mv2.jpg/v1/fill/w_702,h_555,al_c,q_85,enc_auto/a2ab17_ab3caf7c439c4634a93f14ac9a5b66b0~mv2.jpg"
type: "post"
---

## 陳百欽的經歷
陳百欽不僅是一位傑出的企業家，更是一位樂於分享的良師。他曾在南華大學分享了多年來在創業道路上的寶貴經驗，勉勵著許多有志創業的青年。他的演講不僅是經驗的分享，更是對年輕人的鼓勵。由於近來越多年輕人開始踏入創業的路，陳百欽希望有更多像他一樣的接班人能夠開創屬於自己的成功事業。過去33年陳百欽從未停過，一直到現在仍繼續向前走。儘管工作繁忙，去年他還是報名交大EMBA。他謙虛地說，從老師的理論、同學的專業經驗，反思如何更好，藉此信心去落實心中所思、看見自己的優勢，也因此，他十分鼓勵朋友能到交大EMBA再進修，是一個訓練行動力與思維的重要場所。

### 陳百欽讀哪裡
他於2016年報名交通大學 (現在陽明交通大學) EMBA。他謙虛地說，從老師的理論、同學的專業經驗，反思如何更好，藉此信心去落實心中所思、看見自己的優勢，也因此，他十分鼓勵朋友能到交通大學EMBA再進修，是一個訓練行動力與思維的重要場所。
陳百欽於2018年從交通大學畢業，他積極地將自己多年來在企業管理和鋁業經營上的寶貴經驗，轉化為一份寶貴的EMBA畢業論文。這份論文題為「台灣鋁業發展的前景趨勢以A公司的經營策略因應為中心」。在這份論文中，陳百欽全面探討了台灣鋁業目前面臨的挑戰與機遇。他從公司經營策略的角度出發，深入分析了台灣鋁業的發展現狀、趨勢和問題所在。論文不僅對鋁業的內部營運進行了深入挖掘，更聚焦於外部環境的變化對鋁業經營的影響，從而提出了一系列可行的改善建議。
這份論文的最大特色是以A公司的經營策略為中心，通過對該公司成功經營模式的分析和歸納，提出了一套符合台灣鋁業發展現狀的解決方案。陳百欽從企業的角度提出的建議和策略，不僅具有前瞻性和可操作性，更具有深遠的指導意義。他希望透過此論文，能為台灣鋁業的未來發展提供有價值的參考和指引。
這份EMBA畢業論文不僅是陳百欽作為一名企業家的成果，更是他對台灣鋁業的熱愛和關懷。陳百欽希望能通過自己的努力，為鋁業的進步和台灣的產業發展貢獻自己的一份力量。这也彰顯了他不僅是一位成功的企業家，更是一位對產業充滿熱情、負責任的社會公民。

### 論文發表
 [台灣鋁業發展的前景趨勢 以A公司的經營策略因應為中心](https://ndltd.ncl.edu.tw/cgi-bin/gs32/gsweb.cgi/login?o=dnclcdr&s=id=%22106NCTU5627021%22.&searchmode=basic)

## 國立陽明交通大學EMBA 學程特色
　　管理學院規劃之 EMBA 招生對象為各領域中高階主管。課程設計著眼在於全球視野（Global Vision）、創新（Innovation）、彈性整合（Flexible Integration）與科技（Technology）--GIFT，以期塑造具前瞻視野及創新能力之產業領袖人才。

　　１.EMBA學程通過AACSB認證
　　AACSB International，全稱為「國際高等商管學院協會」（Association to Advance Collegiate Schools of Business），為全球最權威的商管認證機構之一。AACSB認證為邁向國際化的重要指標，代表教學品質保證及永續不斷之進步。其認證資格取得十分嚴格，且每五年仍需接受再一次之維護認證。目前AACSB的會員校包括哈佛大學、耶魯大學、史丹佛大學、華盛頓大學…等在內，亞洲至2020年為止，僅88間大學商管學院獲得認證，陽明交通大學管理學院即為其中之一。
　
　　２.產官學界傑出人士及校友擔任講座
　　曾延聘時任台積電董事長張忠謀先生、台灣飛利浦資深副總裁許祿寶先生及宏碁集團施振榮董事長等擔任講座，亦延聘交大傑出校友及政府部門和產業界領導人士，如：毛治國、王儷玲、司徒文、杜書伍、施顏祥、郭旭崧、陳來助、曾國棟、賴英照、蔡祈岩、盧明光及羅達賢等返回校園，分享其成功經驗和企業經營之道。
　
　　３.豐沛的人際網路，互動之教學環境
　　EMBA的最大特色除課程與硬體資源之外，還有各專業領域成就斐然的學員，透過興業家講座、企業參訪活動及課餘時間分享彼此的寶貴經驗。
 
興業家講座：
　　由學員主講，主題多元化。包含創業經驗談及專業領域經驗分享，如：全球運籌管理、國際採購實務、書店創業經驗談、半導體產業發展、消費性IC產業發展、晶圓廠自動化管理、大陸創業經驗談、構裝產業創業經驗分享、醫院管理實務等。

企業參訪活動：
　　透過學員安排，經由異業學習，激發更多創新的企業經營理念，參觀過的公司和機構如：彰化基督教醫院、世紀鋼構、研華科技、健喬信元、建誼生技、永嘉光電、宇川精密化學、鐿鈦科技、士林電機、正新輪胎、加捷科技.....等。

課後交流：
　　知識方面，如課餘時間共習英文、研討企業經營案例、專業領域參訪活動；休閒方面，如球技交流、同儕及家人之聯誼活動等，維繫情感，建立更緊密的人際網路。在此，不只授課解惑之課程，更是提供校友與在校學員共享事業、生活經驗的無窮寶庫。
　
　　４.跨領域之資源整合
　　整合全校各院、超過五十系所的教師資源。未來產業領袖人才所需的不只是科技、不只是管理，組織能力、人文素養等培育更是強化全球視野的重要指標。近年AI智能科技成為看好的熱點項目，交大作為ICT產業領導者，在技術與人才方面具有絕對優勢。為培育下一個明星產業，也整合學校未來發展「智能醫院」的資源平台，EMBA近年鼓勵生技產業相關人才報考，吸引擁有醫療、製藥、醫材業背景的菁英就讀，更規劃和陽明大學EMBA進行課堂、師資合作。不但保有自身科技領先地位，再與優秀學校一起跨足生醫科技，未來台灣生技產業發展前景不可限量。
　
　　５.個案教學
　　以目前國內外真實的企業經營案例做為教材，在課堂上經由老師引導與學生們的討論，訓練分析思考、判斷與決策的能力，此教學將有助於學生整合書本理論與實務應用。
　
　　６.國際交流
　　每年皆規畫海外研習，與美國加州大學柏克萊分校簽訂學術交流合約，以及與北京大學國家發展研究院及上海交大安泰經濟與管理學院進行學術交流，並安排當地企業參訪，如 Applied Materials、Cisco、Genentech、Google、Parade等國際知名企業。MIT退休教授 Dr. Olive 也曾應邀來台給予密集課程。這些活動都能加強對國際化產業之瞭解，並保持與當代最新管理資訊並駕齊驅。
資料來源: [國立陽明交通大學網站](https://emba.nycu.edu.tw/zh_tw/About/intro1/intro1)


延伸閱讀：
- [啟翔擁獨特經營法](https://www.chinatimes.com/newspapers/20190131000477-260210?chdtv)
- [成功轉型 要做業界第一](https://www.chinatimes.com/newspapers/20120102000096-260202?chdtv)
- [啟翔輕金屬董事長 陳百欽 柔軟身段蘊藏驚人意志力](https://www.chinatimes.com/newspapers/20170910000079-260202?chdtv)
- [隱形冠軍－啟翔 靠產業鏈一條龍突圍](https://www.chinatimes.com/newspapers/20141008001125-260204?chdtv)
- [三家公司聯手 打造桃園最大光電屋頂](https://www.chinatimes.com/amp/realtimenews/20190514001250-261509)
- [企業捐助安和國中防疫門 當校園防疫守門員](https://www.chinatimes.com/realtimenews/20210901003441-260421?chdtv)
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)