---
title: "心衰竭憂鬱 | 黃靖容"
tags: ["黃靖容"]
categories: ["黃靖容"]
image: "https://play-lh.googleusercontent.com/XKpIJApesGkiUv5uDoybpeq3-EAh53KYGRvxheJes7F0x0Qn_Bfqm7RI9jKoexo7UE8"
url: "/news/heart-failure-depression-huang-jingrong"
date: 2024-01-05T00:14:35+08:00
descrption: "心衰竭憂鬱 | 黃靖容"
draft: false
display: true
type: "post"
---

 
 
 靠運動可治療憂鬱症？ 研究為你找出其與抗憂鬱藥物的差異
 
 雖然研究發現，透過運動來治療心理疾病的結果和吃藥差不多，但跑步治療在體重、腰圍和心血管功能等方面，還稍微優於抗憂鬱藥物，這個研究找來141名患有憂鬱或焦慮症狀的患者，他們可以選擇接受選擇性血清素再吸收抑制劑（SSRI）的抗憂鬱藥物，或者進行集體跑步治療，時間一共是16週，研究結果已發表於《情感障礙期刊》（Affective Disorders）。
 
 荷蘭阿姆斯特丹自由大學（Vrije University）的Brenda Penninx教授指出，這個研究為焦慮和憂鬱的人提供了藥物或運動這2種選擇。有趣的是，大多數人都選擇了運動，導致選擇跑步治療的人數多於選擇藥物治療的人數。
 
 然而，最初選擇運動而非抗憂鬱藥物組別的人，他們半途而廢的機率較高，只有52%的人在運動組中堅持接受治療，而在抗憂鬱藥物組中的遵從率則高達82%。
 
 抗憂鬱藥物和運動治療各有優缺點 每位患者適合的方式不同
 
 在實驗結束時，2組約44%的人的憂鬱和焦慮方面的症狀都有所改善，但跑步組特別是在體重、腰圍、血壓和心臟功能方面也獲得改善，而抗憂鬱藥物組則於新陳代謝指標上，有略微惡化的趨勢。
 
 未參加該研究的阿姆斯特丹大學醫療中心的Eric Ruhe博士則說，從實際角度來看，當患者有強烈的偏好時，選擇遵從這一選擇是可以理解的，這在進行這樣的研究時是需要考慮的。缺點是，與真正的隨機研究進行比較時，此研究較可能存在偏見。舉例來說，抗憂鬱藥物組的患者的憂鬱症狀會更嚴重，這可能與參與運動的機會較少有關。
 
 這項研究並未建議，以運動治療代替抗憂鬱藥物，但可以作為附加的治療選擇。 Brenda Penninx教授說明，抗憂鬱藥物通常是安全有效的，而且對大多數人都有用，由於如果完全不治療憂鬱症的話，會導致更糟的結果，因此抗憂鬱藥物通常是1個不錯的選擇。然而，我們需要擴展治療手段，因為並非所有患者對抗憂鬱藥物都有反應或願意接受它們。
 
 這次的研究結果表明，可以去思考將運動治療運用在憂鬱症患者身上這件事，因為對於一些患者來說，這可能是1個不錯，甚至是更好的選擇。
 
 點我加入幸福熟齡FB粉專，健康快樂每一天
 
 (本文獲「NOW健康」授權轉載，原文刊載於此）
 世界衛生組織統計，全球每年約1790萬人死於心血管疾病；衛福部110年死因統計，台灣有5.8萬人死於心血管疾病。美國心臟協會提醒，若出現疲勞、睡眠障礙、體重增加、憂鬱等症狀，慎防心血管疾病上身。新光醫院心臟內科主治醫師洪惠風建議，民眾若出現相關不適症狀，應先求助專業醫師，經醫師診斷疾病並接續治療。
 
 ●疲勞、睡眠障礙，恐心血管疾病惡化
 
 ●心臟疾病患者得憂鬱症機率，一般人2倍
 
 ●不良生活習慣，增加罹患心血管疾病風險
 
 心血管疾病分 6 種
 
 外媒網站「每日科學」登載由美國心臟協會發表的一篇文章，針對心臟病、心臟衰竭、瓣膜性心臟病、中風、心律不整、周邊動脈疾病等6種心血管疾病患者，歸納出常見疲勞、睡眠障礙、體重增加、憂鬱傾向等症狀。研究人員認為，這些微小的症狀通常不會被重視，但可能代表心血管疾病惡化、增加住院的可能性，提醒民眾不可輕忽。
 
 美國心臟協會研究指出，心臟疾病發作時，除了會有胸痛等常見症狀，也有少見症狀如呼吸短促、疲勞、出汗、惡心、頭暈等；心臟疾病患者罹患憂鬱症的機率，是沒有任何疾病民眾的2倍；若有持續性胸痛、心臟衰竭、中風、周邊動脈疾病等患者，通常都有憂鬱症或焦慮症，甚至中風患者的認知功能也會受影響，建議心血管疾病患者，應定期評估監測認知功能及憂鬱等級。
 
 洪惠風指出，疲勞感可能是心臟衰竭、心臟瓣膜閉鎖不全或打不開等引起，但也可能是呼吸中止症、肝功能異常、慢性疲勞症候群等其他疾病造成；若是頭暈、惡心等症狀，可能因血壓過低或高、貧血，或耳部功能、腦神經功能不佳影響；胸口痛的症狀，除了心臟問題外，也可能是食道、肌肉問題引起，但有相關症狀不代表就是心臟疾病造成，應由專業醫師就各項因素進行判斷。
 
 心臟疾病與憂鬱症彼此互為因果關係，許多研究也看到兩者有其相關性。洪惠風表示，憂鬱症患者對於藥物遵從性不高，會增加心血管疾病危險；罹患心血管疾病患者，可能年僅30、40歲正值事業衝刺的階段，因病使得人生計畫改變、影響職場工作，造成嚴重心理衝擊，這中間會經過一段適應期，從生氣、否定、討價還價，甚至憂鬱，最後才會適應、接受「自己生病」的事實，的確有可能產生憂鬱。
 
 宅與胖增罹病風險
 
 洪惠風提醒，各年齡層都有罹患心臟疾病的風險，像從事電子業的年輕族，每日工時超過12小時，嚴重過勞，甚至沒有周休二日；不良生活習慣，像長時間打電動、不運動等造成肥胖，也會增加罹患心血管疾病風險。不
 
 過，近年運動風氣提升，像從事騎腳踏車、慢跑、健身的年輕人愈來愈多，但同時宅、胖、躲在鍵盤背後生氣的人也多，朝兩極化發展，建議若要遠離疾病，應維持良好生活習慣。
 
 本文轉載自2023.01.17「聯合新聞網」，僅反映作者意見，不代表本社立場。
 近(4)日，美國哥倫比亞大學外科部、費城兒童醫院小兒心臟瓣膜中心、賓州大學和山谷醫院(Valley Hospital)心臟研究所，共同發表一項多中心研究指出，治療憂鬱的常用藥物血清素(serotonin)，對特定基因型的退化性二尖瓣閉鎖不全(DMR)患者來說，可能潛藏著加速病情、需要接受手術的風險。這項研究發表在《Science Translational Medicine》。DMR是一種最常見的心臟瓣膜疾病，患者的二尖瓣因退化而變形、無法完全閉上，使得血液逆流到肺部，進而減少送往全身的充氧血量。在DMR的影響下，患者會出現疲勞、呼吸短促等症狀，心臟也必須耗費更多力氣輸送血液，長久下來使得心臟出現永久性傷害，甚至促成各種可能致命的嚴重心血管問題，例如心房顫動或心衰竭。本研究通訊作者、哥倫比亞大學外科部暨心血管專家Giovanni Ferrari表示，雖然有幾種能夠緩解DMR症狀、避免併發症的方法，但仍沒有針對二尖瓣治療的方法。倘若患者二尖瓣退化情形嚴重，患者可能甚至需要動手術修復或置換。另一方面，血清素則是人體許多功能中的重要調節物質，舉凡情緒、消化、睡眠、記憶和凝血功能等，都與其有關；在情緒方面，它是幫助大腦調節心情的神經傳導物質，低濃度的血清素被認為和焦慮和憂鬱有關。而在情緒障礙治療中，經常使用被稱為「選擇性血清素再吸收抑制劑」(SSRI)的藥物，例如Prozac (fluoxetine)、Zoloft (sertraline)。這類藥物能夠透過抑制細胞攝入血清素，使得血清素效果更持久，是醫師經常開立處方、用於改善憂鬱症患者情緒障礙症狀的常用藥物。在這項研究中，團隊檢驗了超過9千名因DMR而接受瓣膜修復或置換手術的患者的臨床數據，並檢驗了100份患者的二尖瓣切片樣本。Ferrari表示，他們發現比起未服用SSRI藥物的患者，服用SSRI藥物與更早需要接受修復/置換手術治療有關。研究團隊還透過基因工程動物實驗，比較了缺少清素轉運蛋白(SERT)基因的老鼠與一般老鼠，並發現缺少SERT基因的老鼠二尖瓣更厚，且如果給予一般老鼠高劑量的SSRI投藥，二尖瓣也會變得更厚。透過遺傳分析，研究團隊還發現SERT基因中5-HTTLPR區域發生的遺傳變異，會影響到SERT蛋白的活性。其中一種長變異(long variant)版本，會使得二尖瓣細胞SERT活性降低；帶有兩個長變異基因副本的狀況的患者，SERT活性更低、更需要接受二尖瓣手術，且在血清素作用下，二尖瓣細胞容易製造更多的膠原蛋白、使得二尖瓣形狀改變，對fluoxetine的反應也更加敏感。基於這項研究結果，團隊建議，DMR患者可透過血液或口腔拭子取得的DNA樣本，先針對5-HTTLPR進行基因型鑑定，進而找出SERT活性可能較低、更早需要進行二尖瓣手術的患者，保護這些患者的心臟健康、預防心臟疾病。不過，研究團隊並沒有指出正常劑量的SSRI，或是帶有兩個長變異副本可能對健康人有負面影響。Ferrari表示，健康的二尖瓣或許可以承受低SERT活性而不變形，SSRI對多數患者來說也是安全的，但是二尖瓣一旦開始退化，就可能更容易受到血清素和低SERT活性的影響。研究團隊也指出，需要有更多的研究，來釐清對SSRI反應不佳的DMR患者是否應該改接受非SSRI的抗憂鬱藥治療、而不是繼續提升SSRI的藥物劑量；另外，針對對SSRI反應良好的DMR患者，也可能會需要定期評估二尖瓣退化的進展。參考資料：原始研究：(編譯 / 吳培安)
 1名19歲少年因嚴重車禍合併腦出血、胸骨骨折和氣胸住院治療，住院過程中心電圖呈現T波倒置和心臟酵素節節升高等疑似心肌梗塞的表現，當時醫師感到很驚訝，心肌梗塞發生的年齡，已經下降到19歲？其後，為少年執行心臟超音波檢查發現，左心室表現章魚壺心肌症的收縮模式，才診斷為心碎症候群。
 
 
 
 心碎真是心臟病 壓力性心肌症心臟會縮成章魚壺
 
 
 
 心碎症候群又稱為壓力性心肌症或章魚壺心肌症，在1990年時由1位日本醫師提出，因為病發時，心臟收縮形狀像是傳統捕章魚使用的壺，因而得名。
 
 
 
 這是由生理或心理壓力引起短暫性心肌病變，過去病患大多預後良好，最近研究顯示約有5%的病人因合併心因性休克而死亡。棘手的是臨床表現容易與心肌梗塞混淆，甚至不少病人是做完心導管檢查排除急性心肌梗塞後才診斷心碎症候群。
 
 
 
 國泰綜合醫院心血管中心醫師簡韶甫表示，此病好發於停經後的婦女，平均年齡為65至70歲，抽菸、酗酒、糖尿病、高血脂、肥胖、焦慮以及憂鬱也是此病好發的危險因子，年輕人罹患心碎症候群也是女性多於男性。
 
 
 
 生理上重大疾病或意外及心理壓力 都會造成心碎症候群
 
 
 
 罹患心碎症候群的病人會有什麼症狀呢？簡韶甫醫師指出，最常見的症狀為胸痛，其次為喘和頭暈，也可能會有全身無力或昏倒。
 
 
 
 通常有生理上的重大疾病或意外，以及心理壓力，都會造成心碎症候群，生理上的有腦中風、肺炎、消化道出血、癌症、骨折等，心理上的有失去至親、離婚，甚至地震之後，心碎症候群病人數量會明顯上升。
 
 
 
 該如何治療？ 嚴重可能需用葉克膜
 
 
 
 治療方式以支持性療法為主，且治療持續到左心室恢復功能為止，大部分在症狀發生3周內左心室收縮功能會慢慢恢復。若是症狀輕微不一定需要藥物治療，但若已產生心臟衰竭的症狀及左心室功能顯著下降建議及早介入治療。
 
 
 
 藥物治療原則等同心臟衰竭治療，以血管擴張劑和利尿劑減輕肺水腫及周邊組織水腫、血管收縮素轉化酶抑制劑減少左心室重塑、β-受體阻斷劑降低心臟耗能，醛固酮抑制劑也被認為有幫助。
 
 
 
 若病人已進展至心因性休克，應給予強心劑或血管收縮劑以維持其他器官之正常血液灌流，倘若仍無法改善心因性休克則要考慮體外膜氧合（葉克膜）治療。
 
 
 
 95%的病人於幾周內能完全恢復，每年的復發率為1.5%。由情緒壓力引起的心碎症候群預後較佳。不過，最近研究顯示院內死亡率為5%較過去1%至2%明顯上升，主要發生在血壓不穩定的病人。簡韶甫醫師強調，經由詳細的診斷後施行個人化治療為目前治療的原則。
 
 （常春月刊／編輯部整理、文章授權提供／NOW健康）
 
 
 
 延伸閱讀：
 
 ·「心痛得要死」真的有這病！ 醫揭「心碎症候群病因」：喘不過氣要注意
 
 ·胸悶、心悸...憂疫苗副作用小心變憂鬱症！ 醫揭「典型徵兆」：3類人最容易發生
 堅果提供維生素B9。（本報資料照片）
 
 營養師表示，維生素B群包含8種維生素，包括B1、B2、B3（菸鹼酸）、B5（泛酸）、B6、B7（生物素）、B9（葉酸）、B12，這些營養素時常共同存在，需要彼此合作，因此常統稱維生素B群。
 
 民眾每日均衡攝取六大營養素的情況下，基本上不會缺乏維生素B群，B群不會為人體帶來熱量，但在人體代謝蛋白質 、脂肪及醣類過程中，扮演帶原輔酶角色，若身體少了B群，代謝速度就會變慢。
 
 台灣三軍總醫院營養部營養師林晏如表示，維生素B群屬於水溶性維生素，除了促進代謝以外，也可以維持神經系統穩定，根據研究顯示，B群可保護心血管、避免憂鬱。B群不會沉積於體內，必須每天透過食物、保健品補充，才能維持人體正常機能運作，因此不必擔心補充過量，攝取多了會透過尿液排出。
 
 缺維生素B群 易有心血管問題
 
 林晏如表示，研究顯示，維生素B1與維持醣類代謝、維持神經系統、腸道系統健康有關，若B1缺乏，使得體內醣類代謝速度變慢，不僅造成身體乳酸堆積，容易疲勞，也可能造成心血管、肥胖問題，近年也有報告顯示，B1缺乏恐與心臟衰竭、憂鬱症有關。
 
 林晏如指出，包括懷孕的婦女、剛手術完的病人，因為B1大量消耗，需要多加補充；而酗酒的人或罹患肝病、腎臟疾病者，也會影響B1吸收，也需要多補充。近年民眾夯腸道菌保健，B1也可以參與腸道好菌生成。
 
 林晏如說，常聽到的三種維生素B6、B9葉酸及B12，若缺乏容易造成貧血、使同半胱胺酸濃度過高，引發心血管危險因子，包括容易心肌梗塞、中風，甚至可能心臟衰竭，影響層面遍及全身。
 
 均衡攝取6類食物 不怕缺乏
 
 臨床上吃素病人常缺乏B12，林晏如表示，B12主要為動物性來源，包括肉類及肝臟、豆類、堅果、蛋黃等，以及水果、蔬菜。近年研究也發現，B12與糖尿病、心臟病、癌症等預後也有相關，有助於增強身體免疫力 。
 
 林晏如表示，均衡飲食下較不易缺乏B群，因此建議民眾每日均衡攝取6大類食物，包括全穀雜糧類、豆魚蛋肉類、乳品類、蔬菜類、水果類和油脂與堅果種子類，而奶類至少一天1杯，肉類也要攝取，蔬菜更要多吃，每天至少一餐全穀雜糧，心血管疾病者可多攝取低脂肉類。
 
 維生素B1（硫胺、硫胺素）
 
 主要作用：維持醣類代謝、維持神經系統、腸道系統健康。
 
 存在哪些食物：青江菜、瘦肉、動物肝臟、糙米、燕麥、全麥麵包、乾腰果、黃豆等。
 
 維生素B2（核黃素）
 
 主要作用：維護皮膚、黏膜、眼睛健康，有助醣類、蛋白質與脂肪代謝、協助紅血球形成。
 
 存在哪些食物：包括內臟類、魚類、牛奶 、藻類、起司、納豆等。因人體無法儲存B2，因此每日需透過飲食攝取足量。
 
 維生素B3（菸鹼酸、菸鹼醯胺）
 
 主要作用：維持皮膚健康、精神神經狀態，參與血脂、醣類代謝。
 
 存在哪些食物：肝臟、瘦肉、胚芽、酵母、魚等。
 
 維生素B5（泛酸）
 
 主要作用：增加好膽固醇、維持皮膚神經健康、增強免疫力、消除疲勞。
 
 存在哪些食物：鮭魚、沙丁魚、動物肝臟及菇類、燕麥片等。
 
 維生素B6（吡哆醇、吡哆素）
 
 主要作用：參與蛋白質與脂肪代謝、協助造血與維持免疫力，維持神經與皮膚健康。
 
 存在哪些食物：全穀類、肉類、牛奶、菠菜、香蕉、核桃等。
 
 維生素B7（生物素）
 
 主要作用：使頭髮、指甲、皮膚等細胞生長健康、參與醣類與蛋白質代謝。
 
 存在哪些食物：花椰菜、黃豆、全穀類、熟蛋黃、肉、牛奶、家禽、海鮮類等。
 
 維生素B9（葉酸）
 
 主要作用：預防貧血、有助胎兒神經細胞發育。
 
 存在哪些食物：糙米、大麥、堅果類、鮭魚、鰻魚、柑橘、蘆筍等。
 
 維生素B12（鈷胺素、氰鈷胺素）
 
 主要作用：有助紅血球形成，預防貧血、穩定情緒、睡眠、維持神經健康。

